html {
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    background-color: #000;
    font-family: NotoSans, sans-serif;
    font-size: 12px;
}

@font-face {
    font-family: 'NotoSans';
    src: url("fonts/NotoSansSemiBold.ttf");
}

#game {
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100vh;
    background-color: #000;
}

.gameWebview {
    position: absolute !important;
}

.gameIframe {
    position: absolute !important;
	overflow: hidden;
}

.gameDesktop {
    overflow: hidden;
}

.gameAndroid {
    overflow: hidden;
}

div {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    touch-action: none;
}

/* Intro Loading Animation Begin*/

#loadanim {
    position: absolute;
    top: 45%;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 80%;
    display: block;
    overflow: hidden;
}
/* Prime tech logo image inherits loadanim, but changes the width */
.primeimg {
    width: 70% !important;
}

#loadingText {
    position: fixed;
    top: 65%;
    left: 50%;
    transform: translateX(-50%);
    height: 40px;
    display: block;
    font-family: NotoSans, sans-serif;
    line-height: 40px;
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    color: rgb(239, 173, 20);
}

#signPostText {
    position: fixed;
    top: 80%;
    left: 25%;
    transform: translateX(-19%);
    width: 75%;
    height: 30px;
    display: block;
    font-family: NotoSans, sans-serif;
    text-align: center;
    font-size: 1.5vmax;
    color: rgb(255, 255, 255);
}

#licenseText {
    position: fixed;
    top: 65%;
    left: 50%;
    transform: translateX(-50%);
    height: 30px;
    display: block;
    font-family: NotoSans, sans-serif;
    line-height: 30px;
    text-align: center;
    font-size: 28px;
    color: rgb(0, 0, 0);
}

/* Full Screen Prompts */

#FSModal {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    display: none;
    overflow: auto;
    font-family: NotoSans, sans-serif;
    font-size: 24px;
    text-align: center;
    z-index: 30;
}

.dragVisible {
    width: 100%;
}

.dragHidden {
    width: 1px;
}

.dragBehind {
    z-index: -1 !important;
}

@-webkit-keyframes draganimL {
    0% {
        bottom: 0%;
    }
    100% {
        bottom: 60%;
    }
}

@keyframes draganimL {
    0% {
        bottom: 0%;
    }
    100% {
        bottom: 60%;
    }
}

@-webkit-keyframes draganimP {
    0% {
        bottom: 10%;
    }
    100% {
        bottom: 40%;
    }
}

@keyframes draganimP {
    0% {
        bottom: 10%;
    }
    100% {
        bottom: 40%;
    }
}

@media screen and (orientation: landscape) {
    .gameCanvasOrig {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        margin: 0px;
        border: 0;
        bottom: 0%;
        width: 200vh;
        height: 0vh;
        overflow: hidden;
        display: block;
    }
    .gameCanvasPhone {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        margin: 0px;
        border: 0;
        bottom: 0%;
        width: 177vh;
        height: 100vh;
        overflow: hidden;
        display: block;
    }
    #DragPrompt {
        position: absolute;
        top: 0px;
        left: 0px;
        height: 160%;
        background-color: rgba(0, 0, 0, 0.7);
        display: none;
        overflow-x: hidden;
        overflow-y: auto;
        z-index: 30;
        touch-action: auto !important;
    }
    #dragToHide {
        position: fixed;
        width: 15%;
        left: 50%;
        bottom: 33%;
        transform: translateX(-50%);
        -webkit-animation: draganimL 1s ease-in-out 0s infinite;
        animation: draganimL 1s ease-in-out 0s infinite;
        touch-action: none;
        display: none;
    }
}

@media screen and (orientation: portrait) {
    .gameCanvasOrig {
        position: fixed;
        top: 50%;
        left: 0%;
        transform: translateY(-50%);
        margin: 0px;
        border: 0;
        width: 100vw;
        height: 50vw;
        overflow: hidden;
        display: block;
    }
    .gameCanvasPhone {
        position: fixed;
        top: 50%;
        left: 0%;
        transform: translateY(-50%);
        margin: 0px;
        border: 0;
        width: 100vw;
        height: 56.34vw;
        overflow: hidden;
        display: block;
    }
    #DragPrompt {
        position: absolute;
        top: 0px;
        left: 0px;
        height: 160%;
        background-color: rgba(0, 0, 0, 0.7);
        display: none;
        overflow-x: hidden;
        overflow-y: auto;
        z-index: 30;
        touch-action: auto !important;
    }
    #dragToHide {
        position: fixed;
        width: 25%;
        left: 50%;
        bottom: 33%;
        transform: translateX(-50%);
        -webkit-animation: draganimP 1s ease-in-out 0s infinite;
        animation: draganimP 1s ease-in-out 0s infinite;
        touch-action: none;
        display: none;
    }
}

/* Popup Message Boxes */

.message-body {
    top: 55%;
    position: relative;
    width: 100%;
    font-size: 3vh;
}

.message-header {
    top: 20%;
    position: relative;
    width: 100%;
    font-size: 3vh;
}

.system-dialog-wrapper {
    transform: translate(-50%, -50%);
    height: auto;
    width: auto;
    top: 50%;
    left:50%;
    position: absolute;
    min-width: 80%;
    z-index: 20;
    border-radius: 1.5em;
    background: linear-gradient(to bottom,#e7ba57 0%,#e7ba57 100%);
    padding: 2px;
    box-sizing: border-box;
}

@media (max-height: 375px) and (orientation: landscape) {
    .system-dialog-wrapper {
        min-width: 70%;
        border: 1px solid red;
    }
}

#system-dialog-curtain {
    width: 100%;
    height: 110%;
	top: -1vh;
    display: hidden;
    position: absolute;
    background: rgba(0, 0, 0, 0.8);
    z-index: 10
}

#system-dialog-title-wrapper {
    margin: -15px 0px -15px 0px;
}

.dialog-options-wrapper {
    overflow: hidden;
    margin-top: 1rem;
    display: grid;
}

.system-dialog-wrapper {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.system-dialog {
    height: 100%;
    width: 100%;
    background-color: #eec15a;
    border-radius: 1.5em;
    padding: .2em;
    box-sizing: border-box;
    overflow: hidden
}

.dialog-btn-exit {
    color: #fff;
    /* box-shadow: 0 0 6px #00f, 0 0 5px #00f, 0 0 5px #00f; */
    /* border: 1px solid #00f; */
    position: absolute;
    padding: 10px 15px;
    border-radius: 50%;
    right: 10px;
    top: 1px;
    background: #000;
}

.dialog-btn-exit:hover {
    background: #333;
    cursor: pointer
}


.dialog-button-wrapper {
    float: left;
    width: 50%;
}

.dialog-button-wrapper.full {
    width: 100%;
    display: grid;
}

.dialog-button-wrapper.wide {
    width: 75%
}

.dialog-button-wrapper>div {
    width: 33%
}

.dialog-button-wrapper.full .button-big {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-right: 5px;
}

button.button-big {
    padding: 10px 26px 5px;
    min-width: 120px;
    margin-bottom: 6px
}

button.button-small {
    padding: 10px 13px 5px
}

button.dialog-button {
    font-size: 13px;
    margin-left: auto;
    margin-right: auto;
    font-family: NotoSans, sans-serif;
    margin: 0 .5em;
    font-weight: bold;
    color: #000000;
    background-color: #fbe180;
    border: 2px solid #e4b958;
    border-radius: 15px;
    background: #1f1f1f;
    background: -moz-linear-gradient(top, #1f1f1f 0%, #565656 9%, #595959 50%, #1d1d1d 51%, #060606 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f1f1f), color-stop(9%, #565656), color-stop(50%, #595959), color-stop(51%, #1d1d1d), color-stop(100%, #060606));
    background: -webkit-linear-gradient(top, #1f1f1f 0%, #565656 9%, #595959 50%, #1d1d1d 51%, #060606 100%);
    background: -o-linear-gradient(top, #1f1f1f 0%, #565656 9%, #595959 50%, #1d1d1d 51%, #060606 100%);
    background: -ms-linear-gradient(top, #1f1f1f 0%, #565656 9%, #595959 50%, #1d1d1d 51%, #060606 100%);
    background: linear-gradient(to bottom,#fbe180 0%,#fbe180 9%,#fbe180 50%,#f2c25c 51%,#f2c25c 100%);
}

button.dialog-button:hover {
    cursor: pointer;
    background: #383838;
    background: -moz-linear-gradient(top, #383838 0%, #6d6d6d 9%, #707070 50%, #353535 51%, #1e1e1e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #383838), color-stop(9%, #6d6d6d), color-stop(50%, #707070), color-stop(51%, #353535), color-stop(100%, #1e1e1e));
    background: -webkit-linear-gradient(top, #383838 0%, #6d6d6d 9%, #707070 50%, #353535 51%, #1e1e1e 100%);
    background: -o-linear-gradient(top, #383838 0%, #6d6d6d 9%, #707070 50%, #353535 51%, #1e1e1e 100%);
    background: -ms-linear-gradient(top, #383838 0%, #6d6d6d 9%, #707070 50%, #353535 51%, #1e1e1e 100%);
    background: linear-gradient(to bottom,#e7a300 0%,#e7a300 9%,#e7a300 50%,#e7a300 51%,#e7a300 100%)
}

button.dialog-button:focus {
    outline: 0
}

button.dialog-button:active {
    background: #4f4f4f;
    background: -moz-linear-gradient(top, #4f4f4f 0%, #848484 9%, #878787 50%, #4c4c4c 51%, #353535 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4f4f4f), color-stop(9%, #848484), color-stop(50%, #878787), color-stop(51%, #4c4c4c), color-stop(100%, #353535));
    background: -webkit-linear-gradient(top, #4f4f4f 0%, #848484 9%, #878787 50%, #4c4c4c 51%, #353535 100%);
    background: -o-linear-gradient(top, #4f4f4f 0%, #848484 9%, #878787 50%, #4c4c4c 51%, #353535 100%);
    background: -ms-linear-gradient(top, #4f4f4f 0%, #848484 9%, #878787 50%, #4c4c4c 51%, #353535 100%);
    background: linear-gradient(to bottom, #4f4f4f 0%, #848484 9%, #878787 50%, #4c4c4c 51%, #353535 100%)
}

.dialog-details {
    font-family: NotoSans, sans-serif;
    display: none;
    margin-top: 0
}

#dialog-heading {
    font-weight: 750;
}

.dialog-body {
    font-size: 22px;
    color: #f1c359;
    font-weight: 600;
    line-height: 1.0em;
    padding: 5px;
    overflow: hidden;
    background-color: #000000;
    border-bottom-left-radius: 1.3em;
    border-bottom-right-radius: 1.3em;
}

.dialog-body-message {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    line-height: 3em;
    padding: 5px;
    overflow: hidden;
    border-bottom-left-radius: 1.3em;
    border-bottom-right-radius: 1.3em;
}

.system-dialog-message-nobackground {
    height: 100%;
    width: 100%;
    background-color: rgb(0, 0, 0, 0);
    border-radius: .9em;
    padding: 1.5em;
    box-sizing: border-box;
    color: #fff;
    overflow: hidden
}

.system-dialog-message-nobackground-wrapper {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 20;
    box-sizing: border-box
}

.hidden {
    display: none !important
}

.text-center {
    text-align: center;
}

.text-center-relative {
    text-align: center;
    position: relative;
}

.text-right {
    text-align: right;
}

.block-center {
    margin: 20px;
}

.error-message {
    font-size: 12px;
    line-height: 14px;
    font-weight: 100;
    text-align: left;
    padding-top: 10%;
    white-space: pre-wrap;
}

.option {
    min-width: 240px;
}

.popup {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    overflow: hidden;
    background-color: rgba(0,0,0,0.7);
}

.fullscreenPopup {
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
